Source: golang-github-apparentlymart-go-rundeck-api
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/apparentlymart/go-rundeck-api
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-apparentlymart-go-rundeck-api
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-apparentlymart-go-rundeck-api.git
XS-Go-Import-Path: github.com/apparentlymart/go-rundeck-api
Testsuite: autopkgtest-pkg-go

Package: golang-github-apparentlymart-go-rundeck-api-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Go client for the Rundeck HTTP API
 This package contains a Go client for the Rundeck HTTP API. It
 was primarily developed to back the Rundeck provider in Terraform
 (https://terraform.io), but can be used standalone too.
